import React from 'react';
import { shallow } from 'enzyme';
import Notifications from './index';

describe('Notifications', () => {
  it('should render without crashing', () => {
    shallow(<Notifications />);
  });
});
